@charset "utf-8";

/* mainImg
----------------------------------------------------------- */
#mainImg {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
/* 	margin-bottom: 25px; */
}

#mainImg .slides li {
	width: 100%;
	height:auto;
}
#mainImg .main_txt {
	position: absolute;
	bottom: 10%;
	right: auto;
}
#mainImg .main_txt img {
	width: 80%;
	display: block;
	margin: 0 auto;
}

.topinfo {
	height: auto;
	margin-bottom: 20px;
}

.topinfo p {
	line-height: 1.75;
	padding: 0 30px;
	background: url(../img/top/ico_mark01.png) no-repeat 2% 50%,
	url(../img/top/ico_mark01.png) no-repeat 98% 50%
	;
}

.topinfo p:before {
	content: "";
	background: none;
	padding: 0;
	margin-right: 0;
}
.topinfo p:after {
	content: "";
	background: none;
	padding: 0;
	margin-left: 0;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	bottom:0;
	left: 0;
	margin-left: 0;
	z-index: 1;
}

/* Direction Nav */
.flex-direction-nav {
	width: 100%;
	height: 28px;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -28px auto 0;
}

.flex-direction-nav a {
	width: 28px;
	height: 28px;
	margin: 0;
	background: url(../../img/common/btn_prev_n.png) no-repeat 0 0;
	background-size: 28px;
}

.flex-direction-nav a.flex-next {
	background: url(../../img/common/btn_next_n.png) no-repeat 0 0;
	background-size: 28px auto;
	right: 10px;
}

.flex-direction-nav a.flex-prev {
	left: 10px;
}


/* topTopics
----------------------------------------------------------- */
#topTopics {
	margin-bottom: 30px;
}

#topTopics .listwrap {
	position: static;
}

#topTopics ul {
	width: 100%;
	padding: 0;
}
#topTopics ul li {
	margin-bottom: 15px;
}
#topTopics ul li a {
	display: block;
}
#topTopics ul a span:nth-child(1) {
	float: none;
	width: 100%;
	font-size: 11px;
}
#topTopics ul li span:nth-child(2) {
	float: none;
	width: 100%;
	font-size: 12px;
}
#topTopics .toList {
	font-size: 12px;
	position: static;
	margin-top: 20px;
}


/* topEVENT
----------------------------------------------------------- */
#topEvent {
	margin-bottom: 30px;
}

#topEvent .listWrap {
	width: 100%;
	padding-top: 0;
}

#topEvent article {
	margin-bottom: 20px;
}

#topEvent .imgWrap {
	width: 100%;
	height: auto;
	overflow: visible;
	float: none;
	position: static;
	margin-bottom: 10px;
}
#topEvent .imgWrap::after {
	display: none;
}

#topEvent .txtWrap {
	width: 100%;
	float: none;
	position: static;
}
#topEvent article .date {
	font-size: 11px;
}
#topEvent article h3 {
	font-size: 15px;
	margin-bottom: 4px;
}
#topEvent article .txt {
	font-size: 11px;
}
#topEvent article .txt.txt3,
#topEvent article .txt.txt2,
#topEvent article .txt.txt1 {
	margin-bottom: 20px;
}
#topEvent article .txtMore {
    font-size: 12px;
    position: static;
	margin-top: 0px;
}

#topEvent article a:hover .date,
#topEvent article a:hover h3,
#topEvent article a:hover .txt {
	color: #000;
}
#topEvent article a:hover .txtMore {
	color: #e60012;
}

#topEvent .toList {
	font-size: 12px;
	margin-top: 20px;
}
#topEvent .toList a:hover {
	color: #333;
}


/* topRESTAURANT & BREWERY
----------------------------------------------------------- */
#topRestWrap {
	margin-bottom: 30px;
}
#topRestWrap article {
	width: 100%;
	float: none;
}
#topRestWrap article#topRest {
	border-right: none;
	padding-top: 25px;
	margin-bottom: 20px;
}
#topRestWrap h3 {
	width: 100px;
	font-size: 13px;
}
#topRestWrap .txtWrap {
	padding: 40px 0 20px;
	text-align: center;
}
#topRestWrap .txtWrap h4 {
	padding-bottom: 5px;
}
#topRestWrap .txtWrap p {
	font-size: 12px;
	margin-top: 30px;
}
#topRestWrap .txtWrap p.dtlTxt {
	padding: 0;
}
#topRestWrap #topRest .open{
	font-size: 12px;
  width: auto;
	max-width: 403px;
  padding-left: 0;
}
#topRestWrap a:hover .txtWrap p,
#topRestWrap a:hover h3 {
	color: #000;
}
#topRestWrap a:hover .txtWrap h4 img {
	margin-top: 0px;
}

/* topStay
----------------------------------------------------------- */
#topStay {
	margin-bottom: 30px;
}

#roomList figure {
	width: 90%;
	float: none;
	margin: 0 auto 20px;
	position: relative;
}
#roomList figure:nth-child(3n) {
	margin-right: auto;
}

#roomList figcaption {
	font-size: 13px;
}
#roomList figure a::after {
	display: none;
}

#roomList figure a:hover figcaption {
	color: #000;
	background: #e6e6e6;
}

/* facAccWrap
----------------------------------------------------------- */
#facAccWrap {
	margin-bottom: 30px;
}

#topFacility {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}

#topFacility .imgWrap {
	margin-bottom: 15px;
	position: static;
}
#topFacility .imgWrap::after {
	display: none;
}

#topFacility p {
	font-size: 12px;
}
#topFacility a:hover p {
	color: #000;
}


#topAccess {
	width: 100%;
	float: none;
	position: relative;
}
#gMap {
	width: 100%;
	height: 250px;
	margin-bottom: 10px;
}
#gMap iframe {
	width: 100%;
	height: 250px;
}
#topAccess p {
	font-size: 12px;
}

#topAccess p#topGmap {
	width: 50px;
	height: 50px;
	overflow: hidden;
	margin-bottom: 0;
	position: absolute;
	bottom: 0;
	right: 15px;
}
#topAccess p#topGmap img {
	width: auto;
	height: 50px;
}
#topAccess p#topGmap a:hover img {
	margin-left: 0;
}

/* topINSTSA
----------------------------------------------------------- */
#topInsta {
	padding-bottom: 15px;
}

#instaWrap {
	width: 95%;
}

.instaList {
	margin-bottom: 15px;
}

.instaList li {
	width: 47%;
	height: auto;
	margin: 0 6% 6% 0;
}
.instaList li:nth-child(2n) {
	margin-right: 0;
}
.instaList li a {
	height: auto;
}
.instaList li a::after {
	display: none;
}

.bnrBox {
	width: 146px;
	margin: 0 auto;
}

.bnrBox li {
	display: block;
	width: 146px;
	height: 43px;
	margin: 0;
}
.bnrBox li a:hover img {
	margin-top: 0px;
}

.enlist{
	padding: 0 0 0 12px;
}
